#wrapper {
  border: 1px solid black;
  margin: 10rem 2vw;
  padding: 3vh 4vw;
}

.form-line {
  margin: 2.5vh 0;
}

input[type=text], input[type=password] {
    width: 100%;
    height: 3rem;
    padding-left: .2rem;
    font-size: 1.1rem;
}

.btn-full{
  width: 100% !important;
}